### Property

# EDataServer SourceWebdav:limit-download-days

since: 3.60

#### Declaration

    property limit-download-days: guint [ read, write, construct ]

#### Description [src]

Limit how many past days can be downloaded. Zero means unlimited.

Type:`guint`

Available since: 3.60

Default value | 0
Getter method | `e_source_webdav_get_limit_download_days()`
Setter method | `e_source_webdav_set_limit_download_days()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no